div.iblock_name
{
width:219px;
height:18px;
background:url(images/category_name_title.gif) top left no-repeat;
padding:4px 10px 0px 34px;
}
div.product_name
{
border-left:1px solid #fff;
border-right:1px solid #fff;
width:207px;
height:15px;
padding:3px 10px 2px 44px;
}
div.product_name a, div.iblock_name a
{
color:#35498e;
text-decoration:none;
}
div.product_name a:hover, div.iblock_name a:hover
{
text-decoration: underline;
}
